Как обновить Unity в 10.10 УНР без обновления Убунту?

Я продолжаю получать ошибки при попытке обновить, но на самом деле, мне нравятся мои текущие установки, так что я просто хочу, чтобы новый интерфейс Unity. Как мне обновить его?

+933
filmot 10 дек. 2016 г., 7:59:33
15 ответов

Возможные Дубликаты:
Как вернуться к классическому гному?

Как я могу просто установить резервный гном. Мне очень понравился классический GNOME и я использую только это. Поэтому я хочу просто установить GNOME-fallback, и не полный гном. Я использую Убунту 12.04 ЛТС. Может кто-нибудь помочь мне?

+991
sp kholil ahmed 03 февр. '09 в 4:24

Мне не нужно переустанавливать, я просто нужно, чтобы apt-получить -Ф установки для установки клиента-общие средства.

+982
radyslav 21 июл. 2010 г., 2:28:01
Другие ответы

Связанные вопросы


Похожие вопросы

не надо!!! он не может справиться с переключаемой видеокарты как бы я ни старалась. я видел кучу претензий, что у людей его работать в Linux, но когда я делаю то, что говорят работает, он просто получает ошибки. сохранить себя головную боль и получаете номера переключаемые видеокарты.

+982
Matthew Chin 2 апр. 2014 г., 18:09:31

Можно ли установить новую Ubuntu с одной панели управления в версиях Ubuntu 10.04 или 10.10? Я упомянул эту страницу, но это предполагает установки ночных сборок, в то время как я предпочитаю иметь стабильные билды.

+786
Daniel Austin 18 июн. 2011 г., 3:47:53

Я пытаюсь запустить программу на Eclipse. Я получаю следующее сообщение об ошибке:

Исключение в потоке "основной" Java для.яз.UnsupportedClassVersionError: Perlinit : неподдерживаемый майор.младшая версия 51.0
 в Java.яз.Загрузчиком.defineClass1(родной способ)
 в Java.яз.Загрузчиком.defineClass(Класслоадер.Явы:634)
 в Java.безопасности.SecureClassLoader.defineClass(SecureClassLoader.Ява:142)
 в Java.чистая.Urlclassloader, на.defineClass(urlclassloader, на.Ява:277)
 в Java.чистая.Urlclassloader, на.доступ к$000(urlclassloader, на.Ява:73)
 в Java.чистая.Urlclassloader, на$1.запустить(urlclassloader, на.Ява:212)
 в Java.безопасности.AccessController.doPrivileged(родной способ)
 в Java.чистая.Urlclassloader, на.findClass(urlclassloader, на.Ява:205)
 в Java.яз.Загрузчиком.loadClass(classloader-загрузчик.Ява:321)
 на солнце.накл.Лаунчер$AppClassLoader.loadClass(лаунчер.Ява:294)
 в Java.яз.Загрузчиком.loadClass(classloader-загрузчик.Ява:266)
Не удалось найти основной класс: Perlinit. Программа будет завершена.

Выход из Java-версия - это

Java версия "1.6.0_27"
Во время выполнения OpenJDK в окружающей среде (IcedTea6 1.12.3) (6b27-1.12.3-0ubuntu1~12.04.1)
OpenJDK в виртуальную машину сервера (сборки 20.0-В12, смешанный режим)

Выход компилятора javac -версия и javac 1.6.0_27

Где я могу быть не прав?

+730
Capuchon 22 нояб. 2019 г., 6:10:08

Я с Ubuntu 11.04 бета 2. Есть ли способ, или место, чтобы дать обратную связь в этой системе? Не ошибки, просто дать обратную связь.

+712
Jacques Pages 19 окт. 2010 г., 20:02:30

ИМО, вы должны быть очень осторожны с иностранцем как упаковывать сказать .об / мин,.деб очень разные. Иностранец иногда может конвертировать пакеты, но иногда могут возникнуть существенные проблемы и иногда говорят в Fedora библиотеки конфликта с Debian / Ubuntu в библиотеки. Также преобразованный пакет может перезаписать системные файлы без предупреждения (очевидно, как установка пакетов). Последний, перед/после установки скриптов несколько отличается от .об / мин,.Деб и иностранец не всегда может конвертировать скрипты.

ИМО вы гораздо лучше либо устанавливать из исходников с помощью checkinstall

https://help.ubuntu.com/community/CheckInstall

Хотя иногда checkinstall можете иметь подобных проблем.

Лично я прочитал ридми и обычно просто скомпилировать исходный файл в каталог /usr/местные

./настройки-префикс=/usr/местные
сделать
установка
+582
Praveen Kumar 3 июл. 2013 г., 11:14:27

Это известная ошибка с 9,04 года, но выглядит хуже в 11.04.На webupd8.org исправление, временное решение было опубликовано в последние 2 месяца. После установки 11.04 у меня просто была такая же проблема, поэтому я пошел и посмотрел на статью. Это описывает исправить. Я использовал его на другой машине и могу подтвердить это работает.

Итак, решение заключается в редактировании файла/etc/кода валюты XDG/автозапуск/гном-настройки-демон.рабочего стола как корень, и заменить эту строку:

Метод exec=/usr и/lib в/гном-настройки-демон/гном-настройки-демон

С этой линии:

В exec=Баш-с "сна 5; каталог /usr/lib в/гном-настройки-демон/гном-настройки-демон"
+560
Vojta Rylko 30 июл. 2010 г., 13:22:01

Вы бы сначала нужно создать какой-то метод, чтобы показать уведомление. Самый простой способ сделать это было бы создать простую HTML-страницу и отобразить его для пользователя с помощью браузера Firefox file:///home/user/legal_notice.html (из терминала).

Если вы можете продолжить, чтобы добавить его в качестве запуска приложений, используя следующий метод: http://xubuntugeek.blogspot.nl/2011/12/add-application-to-xfcexubuntu-session.html

Кроме того, вы должны быть абсолютно уверены, что ваше уведомление не конфликтует с лицензиями программного обеспечения в Ubuntu (такие как, но не ограничивается лицензией GPLv2).

+548
alexpop2222 11 апр. 2018 г., 8:42:58

Однако, @Lekensteyn, он хочет другую версию по каким-либо причинам, вы можете скомпилировать его самостоятельно, чтобы получить нужную вам версию программы.

Если обновление метод, как показано выше не работает, то можно попробовать судо apt-получить Удалить для ktorrent в терминале.

+512
William Remacle 4 авг. 2019 г., 2:04:58

Я только что обновил Java от 1.6 до 1.7 через центр программного обеспечения - удаление старых Java 1.6 и выбор новых Java 1.7.

В Firefox работает нормально.

Но когда я использую Google Chrome, чтобы получить доступ к тест Java сайт он говорит, что плагин устарел. Я нажимаю на запустить и он говорит, что это работает на версии 1.7.

Я очистил кэш и данные плагин в Chrome, и это ничего не изменило.

В любом случае идеи?

(ПС. Это Убунту 12.04 64-бит)

+384
Sangwook Lee 26 янв. 2013 г., 11:19:45

Вам может потребоваться выполнить захват скрипт под xinetd на. Это также могут входить соединения придут в начале и/или конце связи.

Ваш сценарий захвата может делать все, что вы хотите это делать. Она может обрабатывать данные, если вам нужно или просто посчитать размер передаваемых данных.

+379
Barry Michael Doyle 25 июн. 2014 г., 22:08:46

Я поставил Ubuntu сервер и он может присоединить к себе при работе по SSH на localhost. Однако, когда я запускаю Putty на Windows 8, я получаю "ошибка подключения отказано". Я, к лучшей из моей способности:

  • отключил брандмауэр
  • проверил номер порта в putty
  • допускается замазка в мой Брандмауэр Windows (я могу подключиться к другим серверам нормально)
  • переустановить СШ

При попытке подключиться с помощью Putty я использую 127.0.0.1 и порт 22 (я не менял номер порта на моем сервере по умолчанию). Я думаю, проблема в том, что сервер не позволяет внешним устройствам подключиться к нему по-прежнему, но если это не Firewall, то я не совсем уверен, где искать, я не Линукс гуру, я хочу, чтобы я был но я знаю достаточно, чтобы пройти большинство вещей.

Кроме того, я понимаю, что было много постов на этом соединении отказано ошибка, но я просто провела весь день, читая их и я не мог найти ничего, что выглядело отношение к вопросам, я испытываю

+305
Harry Vervet 6 окт. 2018 г., 8:51:22

Ок, я получил его.

Затем, я использую apache2 не mod_userdir и public_html

+196
Alex Dovzhanyn 21 сент. 2017 г., 22:41:14

У меня около 100 ГБ папку на разделе NTFS, что я хотел бы сделать недоступными в Ubuntu. TrueCrypt это не вариант, так как там только 5 ГБ свободного пространства и нет никакого способа, чтобы создать достаточно большой контейнер для перемещения файла на файл. Ubuntu установлена через Wubi на тот же раздел, поэтому я не могу отключить монтажа.

С этой мыслей я понял, что единственный вариант у меня есть для шифрования папок с помощью окна свойств. Так что мой вопрос-если я сделаю это в Ubuntu сможет получить доступ к папке. Можно ли будет расшифровать его, в случае моего окна идет вниз?

Дело в том, что я хочу, чтобы только один пользователь мог получить доступ к его.

+156
bitcoinbob 1 янв. 2013 г., 8:47:42

Показать вопросы с тегом